# Uses of Interface
io.github.jdbcx.JdbcDialect

Packages that use JdbcDialect
Package
Description
io.github.jdbcx.dialect
io.github.jdbcx.driver

## Uses of JdbcDialect in io.github.jdbcx.dialect

Classes in io.github.jdbcx.dialect that implement JdbcDialect
Modifier and Type
Class
Description
`class`
`DefaultDialect`

## Uses of JdbcDialect in io.github.jdbcx.driver

Fields in io.github.jdbcx.driver declared as JdbcDialect
Modifier and Type
Field
Description
`protected final JdbcDialect`
WrappedConnection.`dialect`